#WRAPPER {
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.ball {
	background-image: url(../img/layer4.png);
	background-repeat: no-repeat;
	height: 761px;
	width: 740px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 300px;
	background-position: 0px 0px;
}


.index-logo{
	height: 33px;
	width: 104px;
	float: left;
	margin-left: 45px;
	margin-top: 0px;
}

.index-logos-2 p {
	font-size: 13px;
	color: #666666;
	font-family: Arial, "微軟正黑體", "新細明體";
}
.index-title {
	float: left;
	height: 473px;
	width: 194px;
	margin-top: 65px;
	margin-left: 35px;
	z-index: 8;
	position: absolute;
}

.app {
	float: left;
	height: 135px;
	width: 243px;
	margin-top: 405px;
	margin-left: 220px;
	z-index: 10;
	position: absolute;
}
.index-info {
	height: 92px;
	width: 552px;
	float: right;
	margin-right: 40px;
}

#menu2{
	z-index: 11;

	
}
#menu2 .nav {
	list-style:none;
}
#menu2 .nav li {
	display:block;
	}
#menu2 .nav li a {
	text-indent:-9999px
}
#menu2 .nav li a:hover {
	background-position:bottom;
}
#menu2 .nav .btn01 a{
	display:block;
	width:169px;
	height:171px;
	background-image: url(../img/index-btn01.png);
	position: absolute;
	left: 376px;
	top: 142px;
}
#menu2 .nav .btn02 a{
	position: absolute;
	display:block;
	width:171px;
	height:177px;
	background-image: url(../img/index-btn02.png);
	left: 564px;
	top: 253px;
}
#menu2 .nav .btn03 a{
	position: absolute;
	display:block;
	width:161px;
	height:169px;
	background-image: url(../img/index-btn03.png);
	left: 488px;
	top: 182px;
}
#menu2 .nav .btn04 a{
	position: absolute;
	display:block;
	width:155px;
	height:157px;
	background-image: url(../img/index-btn04.png);
	left: 705px;
	top: 204px;
}
#menu2 .nav .btn05 a{
	position: absolute;
	display:block;
	width:143px;
	height:157px;
	background-image: url(../img/index-btn05.png);
	left: 629px;
	top: 105px;
}
#menu2 .nav .btn06 a{
	position: absolute;
	display:block;
	height:106px;
	background-image: url(../img/index-btn06.png);
	width: 35px;
}
.qr {
	margin-top: 0px;
	z-index: 12;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
